body {margin: 4px;}
#logo { margin-left: 31px; border: none; }
.header  { background-color: #666; background-image: url("/templates/images/marten.gif"); background-repeat: no-repeat; background-position: right 0 }
.nav  { background-color: #99CD32; }
.footerspace  { background-color: #666; padding: 10px; }
.footer  { background-color: #000; color: #fff; font-size: 12px; padding: 3px; }
.footer a  { color: #99CD32; text-decoration: none; }
.footer a:hover  { border-bottom: 1px #fff dotted; }
td { vertical-align: top }
td, p, ul  { font-size: 10.5pt; font-family: Verdana, Arial }


ul#navbar {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 70;
	width: 180px;
	}

ul#navbar li.navitem {
	text-transform: lowercase;
	text-indent: 40px;
	font-size: 12px;
	line-height: 32px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 180px;
	height: 32px;
	border-bottom: black 1px dotted;
	}

ul#navbar li.navitem a {
	color: black;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%
	}

ul#navbar li.navitem a:hover {
	color: black;
	background: #fff;
	}

ul#navbar li.navitemact {
	text-transform: lowercase;
	text-indent: 40px;
	padding: 0 5 0 0;
	font-size: 12px;
	line-height: 32px;
	list-style-type: none;
	margin: 0;
	width: 180px;
	height: 32px;
	background: #fff;
	border-bottom: black 1px dotted;
	}

ul#navbar li.navitemact a {
	color: black;
	font-weight: normal;
	text-decoration: none;
	cursor: text;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	}
h2  { color: black; font-size: 26px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }
h3 { color: #999; font-size: 20px; font-weight: 400; line-height: 30px }
h4 { color: black; font-size: 14px; font-weight: bold; }
.docHeader { color: black; font-size: 26px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; }

.store-title { margin-bottom: -5px }
.product-title { color: black; font-size: 16px; font-weight: 400; }
.product-desc { color: black; font-size: 12px; font-weight: 400;  }
.store-header { color: black; font-size: 18px; font-weight: 400; }
.store-button { padding: 5 8 5 8px; background: #99CD32; border-top: dotted black 1px; border-bottom: dotted black 1px; color: black; text-decoration: none; }
.store-button:hover { background: #999; color: #fff; }
.error-msg-large { color: red; font-size: 16px; font-weight: bold;  }
.error-msg { color: red; font-size: 12px; font-weight: 400;  }

.text-button { padding: 5 8 5 8px; background: #99CD32; border-top: dotted black 1px; border-bottom: dotted black 1px; color: black; text-decoration: none; }
.text-button:hover { background: #999; color: #fff; }
.button-bar { margin-top: 25px; }
.left { margin-left: 15px; }
.right { margin-right: 15px; }
.pad { margin: 20px; }
.center-column { background-color: #fff; }
.home-title { margin-bottom: -20px }

fieldset {
margin: 0 0 0 0;
padding: 0 1em 1em 1em;
border: 1px solid #99CD32;
background-color: #ffffff;
position: relative;
}
html>body fieldset {padding-top: 1em;}
/* IE doesn't need the top padding set so it ignores this rule*/
legend {
padding: .4em;
background-color: #eeeeee;
font-weight: bold;
color: #000000;
border: 1px solid #99CD32;
position: relative;
top: -1em;
} 
